[Xfce Panel]
Type=X-XFCE-PanelPlugin
Name=Orage Panel Clock
Name[ar]=لوحة ساعة Orage
Name[ca]=Rellotge de quadre Orage
Name[cs]=Hodiny Orage na panel 
Name[da]=Orage panelur
Name[de]=Orage-Uhr
Name[en_GB]=Orage Panel Clock
Name[es]=Panel de reloj Orage
Name[eu]=Orage panel ordularia
Name[fi]=Orage-kello
Name[hr]=Orage sat ploče
Name[hu]=Orage panelóra
Name[id]=Jam Panel Orage
Name[it]=Orologio di Orage per il pannello
Name[ja]=Orage パネル時計
Name[kk]=Orage панельдегі сағат
Name[lv]=Orage paneļa pulkstenis
Name[nb]=Orage Panelklokke
Name[nl]=Orage werkbalkklok
Name[pt]=Relógio de painel Orage
Name[ru]=Часы с датой
Name[sk]=Panel hodín Orage
Name[sv]=Panelklockan Orage
Name[tr]=Orage Panel Saati
Name[ug]=Orage Panel سائىتى
Name[uk]=Панель годинника Orage
Name[zh_CN]=Orage 日历面板时钟
Name[zh_TW]=Orage 面板時鐘
Comment=Show time and date?
Comment[ar]=عرض الوقت والتاريخ؟
Comment[ca]=Mostra l'hora i la data?
Comment[cs]=Zobrazovat datum a čas?
Comment[da]=Vis tid og dato?
Comment[de]=Wieviel Uhr und welches Datum ist jetzt?
Comment[el]=Εμφάνιση ημερομηνίας και ώρας;
Comment[en_GB]=Show time and date?
Comment[es]=¿Mostrar fecha y hora?
Comment[eu]=Ikusi data eta ordua?
Comment[fi]=Näytä kellonaika ja päivämäärä.
Comment[fr]=Montrer l'heure et la date ?
Comment[hr]=Pokaži datum i vrijeme?
Comment[hu]=Idő és dátum megjelenítése
Comment[id]=Tampilkan jam dan tanggal?
Comment[it]=Mostrare ora e data?
Comment[ja]=今の日付と時刻は?
Comment[kk]=Уақыт пен күнді көрсету керек пе?
Comment[lv]=Rādīt datumu un laiku?
Comment[nb]=Hvis tid og dato
Comment[nl]=Tijd en datum tonen?
Comment[pt]=Mostrar hora e data?
Comment[ru]=Дата и время
Comment[sk]=Zobrazovať čas a dátum?
Comment[sv]=Visa tid och datum?
Comment[tr]=Saati ve tarihi göster?
Comment[ug]=ۋاقىت ۋە چېسلانى كۆرسەتسۇنمۇ؟
Comment[uk]=Показати дату і годину?
Comment[zh_CN]=显示时间和日期？
Comment[zh_TW]=顯示時間與日期 ?
Icon=xfce-schedule
X-XFCE-Exec=/usr/libexec/xfce4/panel-plugins/xfce4-orageclock-plugin

